# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'Puzzle15' do
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!

  pod 'Reusable'
  pod 'R.swift'

  # Pods for Puzzle15

end
